[GEARS]
UP=6700
DOWN=85
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.130

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.97
TRAIL_HINT=1

[STEER]
STEER_GAIN=1.65

[LOOKAHEAD]
BASE=16.9
GAS_BRAKE_LOOKAHEAD=0



[HEADER]
VERSION=4
[ULTRA_GRIP]
VALUE=1.2
[PHYSICS_HINTS]
AERO_HINT=1
